﻿<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="DefaultConnection" uuid="138d3ee7-0e4f-4ff8-804c-142c6a5dfa58">
      <driver-ref>sqlserver.jtds</driver-ref>
      <synchronize>true</synchronize>
      <imported>true</imported>
      <jdbc-driver>net.sourceforge.jtds.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:jtds:sqlserver://./IdentityManagerDB;instance=&lt;pipe name&gt;;namedPipe=true</jdbc-url>
      <jdbc-additional-properties>
        <property name="LOCAL_DB_INSTANCE" value="MSSQLLocalDB" />
        <property name="LOCAL_DB_EXECUTABLE" value="C:\Program Files\Microsoft SQL Server\130\Tools\Binn\SqlLocalDB.exe" />
      </jdbc-additional-properties>
      <driver-properties>
        <property name="appName" value="DataGrip" />
      </driver-properties>
    </data-source>
  </component>
</project>